View Issue Details

IDProjectCategoryView StatusLast Update
0000150Infinitode 2[All Projects] Infinitode 2public2020-10-01 16:47
ReporterAnonymousAssigned Totherainycat  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version1.6.0Fixed in Version1.6.0 
Summary0000150: Antiair Sprite
Description

Heavy Weapons

TagsNo tags attached.
Attach Tags

Activities

Anonymous

Anonymous

2019-10-08 19:15

reporter  

Screenshot_20191009-011317_Infinitode 2.jpg (1,430,203 bytes)

Issue History

Date Modified Username Field Change
2019-10-08 19:15 Anonymous New Issue
2019-10-08 19:15 Anonymous File Added: Screenshot_20191009-011317_Infinitode 2.jpg
2019-11-27 04:21 therainycat Status new => acknowledged
2019-11-27 04:21 therainycat Target Version => 1.6.0
2019-12-12 15:05 therainycat Assigned To => therainycat
2019-12-12 15:05 therainycat Status acknowledged => resolved
2019-12-12 15:05 therainycat Resolution open => fixed
2019-12-12 15:05 therainycat Fixed in Version => 1.6.0
2020-10-01 16:47 administrator Status resolved => closed